ayuda mac iBook G4 instalar tracktor scracht pro

--83425--
#1 por --83425-- el 15/02/2010
tengo un iBook G4 10.4.11 y e adkirido el tracktor pero el cd viene en este formato ( Traktor Installer Mac.mpkg )
y le doy y no hace nada no seme instala , estoy muy poco puesto en el mundo mac y no se como solucionarlo y poder instalarlo
Subir
--83425--
#2 por --83425-- el 16/02/2010
buenas e conseguido intalrlo pero a mitad de proceso me dice (este producto no es compatible con el procesador de su computadora PowerPC ) como puedo solucionar este problema si se puede solucionar .
Mi mac es un 800 MHz PowerPC G4 mac OS X 10.4.11 y el tracktor scracht pro
Subir
Baneado
#3 por djmanuserra el 16/02/2010
chis3 14 escribió:
(este producto no es compatible con el procesador de su computadora PowerPC )


pues siendo el mensaje en castellano creo que queda bastante claro. no es compatible con powerPC. :wink:

....

Subir
mod
#4 por faelitox el 18/02/2010
Que versión de tracktor estas intentando instalar?

A partir de la 1.2.3 lo han hecho solo para leopard, a mi me ha pasado que me he tenido que quedar ahí porque uso 10.4.11 en el portátil.

Lo que no se, pero me imagino, es que a partir de esa versión también le habrán quitado la compatibilidad con PowerPC, eso no te lo se decir porque mi portátil es intel y hasta esa versión funciona con tiger.

Así que tu solución probablemente sea instalar una versión mas antigua...


saludos!
Subir
--15336--
#5 por --15336-- el 18/02/2010
...

El tema es el siguiente... a raiz de que salieron los macintels, NI instruments dejó de dar soporte a la tarjeta de Stanton (scratchamp 2) y por ende (teoricamente) no hay manera de instalar Traktor Scratch si no es con la audio8dj y sobre un macintel. Lo cual quiere decir que (a menos que NI hiciera en su dia actualizaciones hacia atrás compatibles) Traktor Scratch no es compatible con arquitectura PowerPc.

Seguramente habrá un Traktor Final Scratch (la versión compatible con Stanton) que si corra sobre PPC pero para la Audio8dj (probablemente) no existan drivers universales (UB).

Danos más datos sobre tu maquina y sobre el software para poder ubicarnos en el espacio tiempo.

(para saber más: http://createdigitalmusic.com/2007/02/2 ... -responds/ )


...
Subir
#6 por Frank Sinrrata el 28/07/2010
llego tarde pero espero que sirva de algo:

me pasa igual q a ti,tengo un mac ppc e intencion de usar traktor en el,he estado buscando y la version que creo que funciona en estos procesadores es el traktor 3 dj studio,el cual ya tengo instalado y funcionando,y a la espera estoy de poder probar una audio8 y discos de vinilo a ver como responde.
1 saludo ,y si averiguas algo dejalo por aqui :)

Gracias a la birra que me ha dado tanto

Subir
--83425--
#7 por --83425-- el 30/07/2010
gracias por la info lo probare haber si me funciona , yo no e podido intalar nada al final
Subir
#8 por david- el 18/12/2010
Asi es, yo me he cansado de buscar y probar y me he dado cuenta que para el procesador PPC, solo alcanzó el TRAKTOR dj STUDIO 3. versión 3.4.1.
El nuevo se hace llamar TRAKTOR PRO y solo es para Mac Intel, Leopard y Snow Leopard.
Me he bajado el Demo del TRAKTOR DJ STUDIO 3 y es una maravilla -...editado por moderación no se pueden pedir cracks, serials, etc..-
Subir
#9 por mursegot el 04/05/2011
A mi me funciona la version 3.2 del Traktor DJ Studio. -...Editado por moderación. No se puede pedir ayuda para crakear programas...-
Subir
#10 por maiqel el 05/09/2013
yo tengo un ibook g4 de mac de procesador 1.07ghz de power pc g4 y de memoria 1.25gb con la version 10.5.8 y me gustaria saber si le puedo instalar cualquier traktor tanto como traktor pro o traktor 3 espero vuestras repuesta y -...Editado por moderación. No se pueden pedir programas piratas, serials, craks, etc...-
Subir
#11 por Ablektro el 06/09/2013
:comer:
Subir
#12 por Frank Sinrrata el 18/05/2014
#11

:comer::comer:

Gracias a la birra que me ha dado tanto

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo